body {
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Merriweather", serif;
}
ul {
  list-style: none;
  padding: 0px;
}
#things-to-do ul {
  list-style: disc;
}
#things-to-do ul li {
  padding: 10px;
}

section#details {
  text-align: left;
}

main {
  text-align: center;
  max-width: max-content;
  margin: auto;
  padding: 10px;
  max-width: 800px;
}

#star-photo {
  width: 100%;
  max-width: 800px;
}

a:link {
  color: #01a7c2;
}

a:visited {
  color: #19297c;
}
